glibmm 2.36.2

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

### - u -

- UNIX_PROCESS_ID_UNKNOWN : Gio::DBus::Error
- UNKNOWN_ATTRIBUTE : Glib::MarkupError
- UNKNOWN_BACKTRACKING_CONTROL_VERB : Glib::RegexError
- UNKNOWN_ELEMENT : Glib::MarkupError
- UNKNOWN_ENCODING : Glib::KeyFileError
- UNKNOWN_METHOD : Gio::DBus::Error
- UNKNOWN_OPTION : Glib::OptionError
- UNKNOWN_POSIX_CLASS_NAME : Glib::RegexError
- UNKNOWN_PROPERTY : Glib::RegexError
- UNMATCHED_PARENTHESIS : Glib::RegexError
- UNRECOGNIZED_CHARACTER : Glib::RegexError
- UNRECOGNIZED_ESCAPE : Glib::RegexError
- UNTERMINATED_CHARACTER_CLASS : Glib::RegexError
- UNTERMINATED_COMMENT : Glib::RegexError